Source: python-os-win
Version: 1.2.0-2~u16.04+mos8
Binary:
  - python-os-win
  - python3-os-win
  - python-os-win-doc
Build_time: unknown
Code_project:
  os-win: 1fd8eaf43b1a19d43437a07527c615e9d66abb37
  os-win-build: cee24b496aa357fd0bde93662818bd0434035a99
